**RESOLVED ISSUE WITH SIDE QUEST KEYS**
The game team has resolved this issue. Keys will be distributed via in-game messages and the quest timer will be extended.
More information and timeline here.
*This includes currently unclaimable keys as well*
**WINTER OF WOE - BONUS OBJECTIVE POINT**
As previously announced, the team will be distributing an additional point toward milestones to anyone who completed the Absorbing Man fight in the first step of the Winter of Woe.
This point will be distributed at a later time as it requires the team to pull and analyze data.
The timeline has not been set, but work has started.

Device Incompatibility

124

Comments

  • DaddriedaDaddrieda Posts: 1,563 ★★★★

    Daddrieda said:

    Device Compatibility Support page for MCOC has been updated (says 2 days ago, or March 11).

    https://help.kabamsupport.com/hc/en-us/articles/360052392992-Device-Compatibility

    Still iOS 10.0 and Android 6.0, but adds wording for Minimum 1GB RAM under Android section. Which still seems insufficient according to all the device specs of those having problems.



    Unless they imply that the 1 GB has to be totally not accounting for anything else the OS is using up already for running the device itself. Which MCOC should really be listed as requiring 2 GB then, because that is the only frame of reference people have when looking at the specs of their devices.

    Note, the sister support page for MROC (Realm) Device Compatibility also has an updated date, but seems to still be same (iOS 13.0, Android 8.0 w/ 2 GB minimum, 3 GB recommended and not on a lower-bit x86 processor) as it seemed to already be listed as before for that higher needs “Realm” game.

    Now things just got more hassle and more work to do. How do we know what processor our phone is even running if it’s good to run mcoc? Since you mentioned x86 processor then it just came to my mind that it’s gonna be more research of an specific phone. It means we now need to look the RAM, what power it runs on such as snapdragon888 and so on and what processor it has.
    The Processor thing was for Mroc, not listed on Mcoc yet
    Yes. What I meant is that we now have to find out what processor minimum/requirement is for mcoc.
  • The “x86” term for processor is the older 32-bit processors (like maybe those devices pre-Android 6.0).
    As opposed to current 64-bit processors (x64 or 64x terminology, should be able to see that in your device specs/info).

    MCOC already got rid of 32-bit x86 support last summer (around June ?), there were screencaps in white of the announcement up here in old threads from summer.

    Not sure why MROC (Realm) specifically lists not supporting 32-bit, but MCOC doesn’t specify that in Device Req (but *it is* a condition, and if you’ve still been playing since last summer, means you’ve got a 64-bit device).

    **yes, 86 doesn’t really strike someone as being 32-bit, but it's a remnant from what the old PC 32-bit processors used to be called. 386, 486, Pentium, etc. thus the term “x86”. Now x64 really reflects how many “bits” the processor is (64).
  • DaddriedaDaddrieda Posts: 1,563 ★★★★

    The “x86” term for processor is the older 32-bit processors (like maybe those devices pre-Android 6.0).
    As opposed to current 64-bit processors (x64 or 64x terminology, should be able to see that in your device specs/info).

    MCOC already got rid of 32-bit x86 support last summer (around June ?), there were screencaps in white of the announcement up here in old threads from summer.

    Not sure why MROC (Realm) specifically lists not supporting 32-bit, but MCOC doesn’t specify that in Device Req (but *it is* a condition, and if you’ve still been playing since last summer, means you’ve got a 64-bit device).

    **yes, 86 doesn’t really strike someone as being 32-bit, but it's a remnant from what the old PC 32-bit processors used to be called. 386, 486, Pentium, etc. thus the term “x86”. Now x64 really reflects how many “bits” the processor is (64).

    Man... wish it was simpler to just tell us what to look for.
  • SamMarquezSamMarquez Posts: 213
    It seems you have to have up to date phones version 11 samsung phones has the update but I have a version 8 and it cannot download it.
  • DaddriedaDaddrieda Posts: 1,563 ★★★★
    I’m not an android expert, but old phone such as Samsung galaxy s6 can’t be up to date with current android version?
  • LibertyPrimeV1LibertyPrimeV1 Posts: 4,179 ★★★★★

    It seems you have to have up to date phones version 11 samsung phones has the update but I have a version 8 and it cannot download it.

    Not all Phones can be Updated to OS 11, and there's Several Cases already of OS 7/8/9/10 Devices working.

    As well could you imagine if they made Only One OS the Requirement to play the Game without telling anyone? There'd be a Riot 🙌
  • LibertyPrimeV1LibertyPrimeV1 Posts: 4,179 ★★★★★
    Anyone else see 2 Notifications for this Thread that are no longer available?
    🤔
  • CaramesCarames Posts: 284 ★★
    Why not engage in discussion and set the record straight instead of just deleting posts that aren't meant to cause any trouble?
  • DaddriedaDaddrieda Posts: 1,563 ★★★★
    some more-of-an-truth is simply not worth it. We are not breaking any rules or anything so i don't see why those two notification got deleted.
  • TheBoogyManTheBoogyMan Posts: 2,094 ★★★★★

    Anyone else see 2 Notifications for this Thread that are no longer available?
    🤔


    Yup one of my comments has been removed
  • Derek2kDerek2k Posts: 108
    Rip Android users
  • winterthurwinterthur Posts: 7,487 ★★★★★
    Can the game work on these phones?


  • DaddriedaDaddrieda Posts: 1,563 ★★★★
    I don’t know and I’m not gonna bother googling what spec the phones has.
  • April Update MCOC ver 30.2

    Are people with the affected Android devices (previously listed here) still having problems with “Device Not Compatible” this month as well ??

    (*note, this is NOT for Loading problems, only for not even being able to download it from App Stores anymore because of Requirement/Compatibility issues).

    Support page has an updated date to it (April 6th), but still lists same specs as has last been mentioned here (iOS 10.0, or Android 6.0 + 1 GB RAM, both also with 3.06 of OpenGL ES).

    Or (with what appears to maybe be a “real” RAM requirement of 2 GB), have those people that haven’t been able to download the game since March update all decided to either upgrade their device or stop playing ??

    Or are those 1.0 GB and 1.5 GB RAM devices actually able to get this latest v30.2 of game now ?
  • winterthurwinterthur Posts: 7,487 ★★★★★

    April Update MCOC ver 30.2

    Support page has an updated date to it (April 6th), but still lists same specs as has last been mentioned here (iOS 10.0, or Android 6.0 + 1 GB RAM, both also with 3.06 of OpenGL ES).

    OnePlus E1001
    Android 6.0.1
    3GB

    able to download, login and collect daily login rewards.
  • LibertyPrimeV1LibertyPrimeV1 Posts: 4,179 ★★★★★

    April Update MCOC ver 30.2

    Are people with the affected Android devices (previously listed here) still having problems with “Device Not Compatible” this month as well ??

    (*note, this is NOT for Loading problems, only for not even being able to download it from App Stores anymore because of Requirement/Compatibility issues).

    Support page has an updated date to it (April 6th), but still lists same specs as has last been mentioned here (iOS 10.0, or Android 6.0 + 1 GB RAM, both also with 3.06 of OpenGL ES).

    Or (with what appears to maybe be a “real” RAM requirement of 2 GB), have those people that haven’t been able to download the game since March update all decided to either upgrade their device or stop playing ??

    Or are those 1.0 GB and 1.5 GB RAM devices actually able to get this latest v30.2 of game now ?

    Still unable to Download/Update on either of mine (OS 7 Ram 1, OS 8 Ram 1.5), had to borrow my mother's replacement device to continue playing...
  • CaramesCarames Posts: 284 ★★
    Still not available. Still no explanation from anyone as to why that is. Definitely wouldn't rush out to get a new device that may or may not run the game.
  • WolfrhkWolfrhk Posts: 76

    April Update MCOC ver 30.2

    Are people with the affected Android devices (previously listed here) still having problems with “Device Not Compatible” this month as well ??

    (*note, this is NOT for Loading problems, only for not even being able to download it from App Stores anymore because of Requirement/Compatibility issues).

    Support page has an updated date to it (April 6th), but still lists same specs as has last been mentioned here (iOS 10.0, or Android 6.0 + 1 GB RAM, both also with 3.06 of OpenGL ES).

    Or (with what appears to maybe be a “real” RAM requirement of 2 GB), have those people that haven’t been able to download the game since March update all decided to either upgrade their device or stop playing ??

    Or are those 1.0 GB and 1.5 GB RAM devices actually able to get this latest v30.2 of game now ?

    I can confirm the two devices I had trouble with last month (Samsung J3 and J7) were added to my Google Play store a day or two later right before the March content started. This month for April my devices were able to update on launch day (Monday before new content), so whatever compatibly problem they had before appears to be resolved.
  • DaddriedaDaddrieda Posts: 1,563 ★★★★
    For **** sake, just give up. They are not gonna say anything.
  • LibertyPrimeV1LibertyPrimeV1 Posts: 4,179 ★★★★★
    Daddrieda said:

    For **** sake, just give up. They are not gonna say anything.

    Alright place your bets, how long till this Comment is removed?
  • DaddriedaDaddrieda Posts: 1,563 ★★★★

    Daddrieda said:

    For **** sake, just give up. They are not gonna say anything.

    Alright place your bets, how long till this Comment is removed?
    Soonish 😂 just mad for real. We all know kabam not gonna say anything about this so might as well just give it up.
  • LibertyPrimeV1LibertyPrimeV1 Posts: 4,179 ★★★★★
    Daddrieda said:

    Daddrieda said:

    For **** sake, just give up. They are not gonna say anything.

    Alright place your bets, how long till this Comment is removed?
    Soonish 😂 just mad for real. We all know kabam not gonna say anything about this so might as well just give it up.
    At least they are letting it still appear on the First Page, I've seen posts like this in the past just for some reason stop getting pushed back to the top of any page when a new comment is made.
    Not saying they have to ability to stop a Thread from updating, but it's pretty convenient.
  • CaramesCarames Posts: 284 ★★
    edited April 2021

    I can confirm the two devices I had trouble with last month (Samsung J3 and J7) were added to my Google Play store a day or two later right before the March content started. This month for April my devices were able to update on launch day (Monday before new content), so whatever compatibly problem they had before appears to be resolved.

    That's weird, because one of our "incompatible" devices is a J3 and we still can't download the game...
  • Kabam BooKabam Boo Posts: 840 ★★★★★
    This is an updated copy of our device requirements: https://help.kabamsupport.com/hc/en-us/articles/360052392992-Device-Compatibility
  • FYI, for those running Chromebook, those are no longer supported.
    Latest Device Compat. page (above from Boo, specs dated April 6) has...

    — Chromebook devices of any type are unsupported.

    Although I don’t think any of the specific problem devices previously gathered on page 1 here are Chromebook.

    As for those others, best to ensure any device you want to use has at least 2 GB of RAM based on all the input here (instead of just the 1 GB listed in Device Compat. page), since any others still saying Not Compatible in App/Play Store may at this point just ultimately be “history” for running the game.
  • LibertyPrimeV1LibertyPrimeV1 Posts: 4,179 ★★★★★
    edited April 2021
    Kabam Boo said:
    I appreciate someone FINALLY acknowledging us, I know that's not your fault but this is the first bit of communication since this all started Months Ago and that's kind of ridiculous.
    This update to the Device Compatibility Page took Too Long, again not your fault but please can the team let us know this stuff a little sooner before this type of thing happens because it's Really Important, and apparently it still is incorrect as both of my original Android Devices meet All the criteria the Page lists but it is is unable to Update the App and the App Store says it is still incompatible. (Same with one of my friend's Alliancemates and a couple other people on this and other Threads)

    From what us players on this Thread have somewhat figured out (somewhat because it's just Speculation from us sharing Device Information on what Works and what Doesn't) is that the Ram Requirement for Android Devices appears to be 2gb of Ram instead of the listed 1gb of Ram, I personally can lead credence to this Possible Explanation as one of my Devices has 1gb Ram (the Minimum Requirement) and the other device has 1.5gb Ram (just above the Minimum Requirement) with both Devices being Above OS 6 btw.

    Don't know if someone could look into this, possibly someone listed the Incorrect Requirement on the Device Compatibility Page or maybe on the App Store itself. Whatever it is we will Continue to patiently wait for your Response, though is annoying that if we want to get a New Device to continue playing the game we have to kind of guess the Device Requirements using Guesswork from the Community...
  • DaddriedaDaddrieda Posts: 1,563 ★★★★
    Kabam Boo said:
    This is not what we really asked. We asked for an detailed information of how much does it require a phone to run the game at it’s most stable connection to your servers.

    Simply saying iOS 10 and from iPhone 6 - upward is not enough information. How much RAM does it require to ensure the game doesn’t kick you out or doesn’t lags most of the time??

    Same thing regarding Android version.
  • The_Sentry06The_Sentry06 Posts: 7,771 ★★★★★

    April Update MCOC ver 30.2

    Are people with the affected Android devices (previously listed here) still having problems with “Device Not Compatible” this month as well ??

    (*note, this is NOT for Loading problems, only for not even being able to download it from App Stores anymore because of Requirement/Compatibility issues).

    Support page has an updated date to it (April 6th), but still lists same specs as has last been mentioned here (iOS 10.0, or Android 6.0 + 1 GB RAM, both also with 3.06 of OpenGL ES).

    Or (with what appears to maybe be a “real” RAM requirement of 2 GB), have those people that haven’t been able to download the game since March update all decided to either upgrade their device or stop playing ??

    Or are those 1.0 GB and 1.5 GB RAM devices actually able to get this latest v30.2 of game now ?


    I'm the one with a Samsung Galaxy Tab A (2GB Ram) and for April, the update showed up in my playstore.
  • The_Sentry06The_Sentry06 Posts: 7,771 ★★★★★
    Hmmmm seems like the Ram requirement as per the update requirements is 1 GB hence why I was able to download.
  • CaramesCarames Posts: 284 ★★
    edited April 2021
    Kabam Boo said:
    So my question is the same as I originally asked : Why isn't the game available for the Samsung J3 (or some and not others, since someone above says that they can download it for their j3)? It meets all of those requirements.....
Sign In or Register to comment.